[CONFIG]
OpenDialogCharMatrix=
SaveDialogCharMatrix=
SaveDialogBmpSup=
OpenDialogVob=
RememberStyles=1
OpenDialogSubRipText=
SaveDialogText=
OpenAvi=
LanguageFileName=
AutoScrollDown=1
ActionMode=0
AvoidTimeRestart=0
ShowAllLangStreams=0
SelectAllVOBs=1
Priority=1
SubtWndHeight=195
ActivePage=11

[GOPTIONS]
WakeMeUp=1
ForcedSubs=0
Right2Left=0
CharSet=4
MinSubDuration=200
BuildMap=1
MinTMP=500
MaxTMP=2500

[PREVIEW CFG]
AtTruePos=1
TransparentBkGrd=0
Zoom=1000
AutoZoom=0
BackMode=1
AspectRatioMode=2
FreeAspectRatio=30
BackImageName=
BorderColor=0
InnerColor=33023

[BMP OUT TC & RES]
Enabled=1
DropFrame=1

[SUBRIP OUTPUT]
Extended=0
ClrTags=0

[MDVD]
Framerate=23.976
DXG400FPSInfo=1

[TMPLAYER OUTPUT]
TMPlType=1

[SUBVIEWER2 OUTPUT]
PreserveStyles=0
SelFont=Arial,18,0,Bold

[STL OUTPUT]
Color_0=16711680
Color_1=0
Color_2=255
Color_3=0
Contrast_0=15
Contrast_1=15
Contrast_2=15
Contrast_3=0
HAlign=1
HOffset=0
VAlign=2
VOffset=2
SelFont=Arial,36,0,Bold

[SSA OUTPUT]
Color_0=8454143
Color_1=8454143
Color_2=8454143
Color_3=0
VMargin=30
BMargin=25
Border=2
Shadow=2
SelFont=Arial,28,0

[IAUTHOR OUTPUT]
MinimumInterval=10

[DVDMAESTRO OUTPUT]
Extended=1

[INPUT]
InPutType=7

[OCRCORRECTION]
TwiceAp=1
Il=1
Il_Index=0
Punctuation=1
Orthography=0
OrthographyDic=Czech
CapitalLetters=1
LowerCaseB4=0
RemoveSpaceBtNumbers=1

[BMPOUT 0]
Cropping_Enabled=1
Cropping_MinX=16
Cropping_MinY=50
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=1
Cropping_DivT=1
Colors_Custom=1
Colors_CustColor_0=0
Colors_CustColor_1=8388608
Colors_CustColor_2=0
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

[BMPOUT 1]
Cropping_Enabled=1
Cropping_MinX=16
Cropping_MinY=50
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=1
Cropping_DivT=1
Colors_Custom=0
Colors_CustColor_0=0
Colors_CustColor_1=16777215
Colors_CustColor_2=16711680
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_BitPerPixel=4
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

[BMPOUT 2]
Cropping_Enabled=1
Cropping_MinX=720
Cropping_MinY=478
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=1
Cropping_DivT=1
Colors_Custom=0
Colors_CustColor_0=0
Colors_CustColor_1=16777215
Colors_CustColor_2=16711680
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

[BMPOUT 3]
Cropping_Enabled=1
Cropping_MinX=720
Cropping_MinY=478
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=1
Cropping_DivT=1
Colors_Custom=1
Colors_CustColor_0=16711680
Colors_CustColor_1=16777215
Colors_CustColor_2=32768
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_BitPerPixel=4
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

[BMPOUT 4]
Cropping_Enabled=1
Cropping_MinX=16
Cropping_MinY=50
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=8
Cropping_DivT=2
Colors_Custom=0
Colors_CustColor_0=0
Colors_CustColor_1=16777215
Colors_CustColor_2=16711680
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_BitPerPixel=4
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

[BMPOUT 5]
Cropping_Enabled=1
Cropping_MinX=720
Cropping_MinY=478
Cropping_DivX=8
Cropping_DivY=2
Cropping_XPosMode=1
Cropping_YPosMode=1
Cropping_PosShift.X=0
Cropping_PosShift.Y=0
Cropping_DivL=1
Cropping_DivT=1
Colors_Custom=0
Colors_CustColor_0=0
Colors_CustColor_1=16777215
Colors_CustColor_2=16711680
Colors_CustColor_3=8421504
Colors_CustContrast_0=0
Colors_CustContrast_1=15
Colors_CustContrast_2=15
Colors_CustContrast_3=15
Colors_Compress=0
Positioning_Enabled=0
Positioning_XPosMode=0
Positioning_SetTo.X=0
Positioning_PosShift.X=0
Positioning_YPosMode=0
Positioning_SetTo.Y=0
Positioning_PosShift.Y=0

